
VIRTUAL CREDIT CARD - Bug #15339

Android [TREATS] [TREATS Miles]  It shows big spacing at the bottom of Miles product screen

22 December 2022 12:30 AM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) scroll down to bottom

Actual result: It shows big spacing at the bottom of Miles product screen

Expected result: Please help to fix

History

#1 - 23 December 2022 08:51 AM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 23 December 2022 04:55 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Hao Ter Tai

- % Done changed from 0 to 100

#3 - 23 December 2022 10:33 PM - hsulynn pang

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 23 December 2022 10:42 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-22 at 00.28.26 (1).mp4 942 KB 21 December 2022 hsulynn pang

retest.mp4 1.28 MB 23 December 2022 hsulynn pang
